{
   "achievement.openInventory" : 64,
   "stat.climbOneCm" : 43,
   "stat.diveOneCm" : 3443,
   "stat.drop" : 1,
   "stat.fallOneCm" : 248327,
   "stat.flyOneCm" : 1379277,
   "stat.playOneMinute" : 108609,
   "stat.swimOneCm" : 10456,
   "stat.walkOneCm" : 348333
}
